diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryModelImpl.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryModelImpl.java
index bc791204ec7..a4d41b9e4c8 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryModelImpl.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/model/impl/MicroblogsEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.model.impl;
@@ -182,37 +182,37 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 	public MicroblogsEntryModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _microblogsEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setMicroblogsEntryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _microblogsEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return MicroblogsEntry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return MicroblogsEntry.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -235,7 +235,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long microblogsEntryId = (Long)attributes.get("microblogsEntryId");
 
@@ -313,23 +313,23 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 	}
 
 	@JSON
-	@Override
+
 	public long getMicroblogsEntryId() {
 		return _microblogsEntryId;
 	}
 
-	@Override
+
 	public void setMicroblogsEntryId(long microblogsEntryId) {
 		_microblogsEntryId = microblogsEntryId;
 	}
 
 	@JSON
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_columnBitmask |= COMPANYID_COLUMN_BITMASK;
 
@@ -347,12 +347,12 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 	}
 
 	@JSON
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_columnBitmask |= USERID_COLUMN_BITMASK;
 
@@ -365,7 +365,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -377,7 +377,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
@@ -386,7 +386,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 	}
 
 	@JSON
-	@Override
+
 	public String getUserName() {
 		if (_userName == null) {
 			return StringPool.BLANK;
@@ -396,18 +396,18 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 	}
 
 	@JSON
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_columnBitmask = -1L;
 
@@ -423,7 +423,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 	}
 
 	@JSON
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -432,7 +432,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
@@ -440,12 +440,12 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 	}
 
 	@JSON
-	@Override
+
 	public long getCreatorClassNameId() {
 		return _creatorClassNameId;
 	}
 
-	@Override
+
 	public void setCreatorClassNameId(long creatorClassNameId) {
 		_columnBitmask |= CREATORCLASSNAMEID_COLUMN_BITMASK;
 
@@ -463,12 +463,12 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 	}
 
 	@JSON
-	@Override
+
 	public long getCreatorClassPK() {
 		return _creatorClassPK;
 	}
 
-	@Override
+
 	public void setCreatorClassPK(long creatorClassPK) {
 		_columnBitmask |= CREATORCLASSPK_COLUMN_BITMASK;
 
@@ -486,7 +486,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 	}
 
 	@JSON
-	@Override
+
 	public String getContent() {
 		if (_content == null) {
 			return StringPool.BLANK;
@@ -496,18 +496,18 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public void setContent(String content) {
 		_content = content;
 	}
 
 	@JSON
-	@Override
+
 	public int getType() {
 		return _type;
 	}
 
-	@Override
+
 	public void setType(int type) {
 		_columnBitmask |= TYPE_COLUMN_BITMASK;
 
@@ -525,12 +525,12 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 	}
 
 	@JSON
-	@Override
+
 	public long getParentMicroblogsEntryId() {
 		return _parentMicroblogsEntryId;
 	}
 
-	@Override
+
 	public void setParentMicroblogsEntryId(long parentMicroblogsEntryId) {
 		_columnBitmask |= PARENTMICROBLOGSENTRYID_COLUMN_BITMASK;
 
@@ -548,12 +548,12 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 	}
 
 	@JSON
-	@Override
+
 	public int getSocialRelationType() {
 		return _socialRelationType;
 	}
 
-	@Override
+
 	public void setSocialRelationType(int socialRelationType) {
 		_columnBitmask |= SOCIALRELATIONTYPE_COLUMN_BITMASK;
 
@@ -574,20 +574,20 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(getCompanyId(),
 			MicroblogsEntry.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public MicroblogsEntry toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (MicroblogsEntry)ProxyUtil.newProxyInstance(_classLoader,
@@ -597,7 +597,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		MicroblogsEntryImpl microblogsEntryImpl = new MicroblogsEntryImpl();
 
@@ -619,7 +619,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		return microblogsEntryImpl;
 	}
 
-	@Override
+
 	public int compareTo(MicroblogsEntry microblogsEntry) {
 		int value = 0;
 
@@ -635,7 +635,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -657,22 +657,22 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		MicroblogsEntryModelImpl microblogsEntryModelImpl = this;
 
@@ -711,7 +711,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		microblogsEntryModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<MicroblogsEntry> toCacheModel() {
 		MicroblogsEntryCacheModel microblogsEntryCacheModel = new MicroblogsEntryCacheModel();
 
@@ -768,7 +768,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		return microblogsEntryCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(25);
 
@@ -801,7 +801,7 @@ public class MicroblogsEntryModelImpl extends BaseModelImpl<MicroblogsEntry>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(40);
 
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryLocalServiceBaseImpl.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryLocalServiceBaseImpl.java
index f7bb52aa71e..eb2d234c424 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryLocalServiceBaseImpl.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.base;
@@ -80,7 +80,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @return the microblogs entry that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public MicroblogsEntry addMicroblogsEntry(MicroblogsEntry microblogsEntry) {
 		microblogsEntry.setNew(true);
 
@@ -93,7 +93,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @param microblogsEntryId the primary key for the new microblogs entry
 	 * @return the new microblogs entry
 	 */
-	@Override
+
 	public MicroblogsEntry createMicroblogsEntry(long microblogsEntryId) {
 		return microblogsEntryPersistence.create(microblogsEntryId);
 	}
@@ -106,7 +106,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @throws PortalException if a microblogs entry with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public MicroblogsEntry deleteMicroblogsEntry(long microblogsEntryId)
 		throws PortalException {
 		return microblogsEntryPersistence.remove(microblogsEntryId);
@@ -120,13 +120,13 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @throws PortalException
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public MicroblogsEntry deleteMicroblogsEntry(
 		MicroblogsEntry microblogsEntry) throws PortalException {
 		return microblogsEntryPersistence.remove(microblogsEntry);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -140,7 +140,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return microblogsEntryPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -157,7 +157,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return microblogsEntryPersistence.findWithDynamicQuery(dynamicQuery,
@@ -177,7 +177,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return microblogsEntryPersistence.findWithDynamicQuery(dynamicQuery,
@@ -190,7 +190,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return microblogsEntryPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -202,14 +202,14 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return microblogsEntryPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public MicroblogsEntry fetchMicroblogsEntry(long microblogsEntryId) {
 		return microblogsEntryPersistence.fetchByPrimaryKey(microblogsEntryId);
 	}
@@ -221,13 +221,13 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @return the microblogs entry
 	 * @throws PortalException if a microblogs entry with the primary key could not be found
 	 */
-	@Override
+
 	public MicroblogsEntry getMicroblogsEntry(long microblogsEntryId)
 		throws PortalException {
 		return microblogsEntryPersistence.findByPrimaryKey(microblogsEntryId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -240,7 +240,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -266,13 +266,13 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return microblogsEntryLocalService.deleteMicroblogsEntry((MicroblogsEntry)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return microblogsEntryPersistence.findByPrimaryKey(primaryKeyObj);
@@ -289,7 +289,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @param end the upper bound of the range of microblogs entries (not inclusive)
 	 * @return the range of microblogs entries
 	 */
-	@Override
+
 	public List<MicroblogsEntry> getMicroblogsEntries(int start, int end) {
 		return microblogsEntryPersistence.findAll(start, end);
 	}
@@ -299,7 +299,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 *
 	 * @return the number of microblogs entries
 	 */
-	@Override
+
 	public int getMicroblogsEntriesCount() {
 		return microblogsEntryPersistence.countAll();
 	}
@@ -311,7 +311,7 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 * @return the microblogs entry that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public MicroblogsEntry updateMicroblogsEntry(
 		MicroblogsEntry microblogsEntry) {
 		return microblogsEntryPersistence.update(microblogsEntry);
@@ -506,12 +506,12 @@ public abstract class MicroblogsEntryLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return MicroblogsEntryLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryLocalServiceClpInvoker.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryLocalServiceClpInvoker.java
index 336d6388ebc..5c4503f8a64 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryLocalServiceClpInvoker.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.base;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryServiceBaseImpl.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryServiceBaseImpl.java
index 7e4df2e53dc..5c131d57290 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryServiceBaseImpl.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.base;
@@ -294,12 +294,12 @@ public abstract class MicroblogsEntryServiceBaseImpl extends BaseServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return MicroblogsEntryService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryServiceClpInvoker.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryServiceClpInvoker.java
index b238af0c4f2..088185be205 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryServiceClpInvoker.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/base/MicroblogsEntryServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.base;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/http/MicroblogsEntryServiceHttp.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/http/MicroblogsEntryServiceHttp.java
index 7a85c142112..f1a81fe5f6b 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/http/MicroblogsEntryServiceHttp.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/http/MicroblogsEntryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.http;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/http/MicroblogsEntryServiceSoap.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/http/MicroblogsEntryServiceSoap.java
index e9621bba3ac..19604ac9dce 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/http/MicroblogsEntryServiceSoap.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/http/MicroblogsEntryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.http;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/impl/MicroblogsEntryLocalServiceImpl.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/impl/MicroblogsEntryLocalServiceImpl.java
index f9bb8ee5271..506e2a9276a 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/impl/MicroblogsEntryLocalServiceImpl.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/service/impl/MicroblogsEntryLocalServiceImpl.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.service.impl;
 
 import com.liferay.asset.kernel.AssetRendererFactoryRegistryUtil;
@@ -200,7 +201,7 @@ public class MicroblogsEntryLocalServiceImpl
 			creatorClassNameId, creatorClassPK);
 	}
 
-	@Override
+
 	public MicroblogsEntry deleteMicroblogsEntry(long microblogsEntryId)
 		throws PortalException {
 
@@ -210,7 +211,7 @@ public class MicroblogsEntryLocalServiceImpl
 		return deleteMicroblogsEntry(microblogsEntry);
 	}
 
-	@Override
+
 	public MicroblogsEntry deleteMicroblogsEntry(
 			MicroblogsEntry microblogsEntry)
 		throws PortalException {
@@ -324,7 +325,7 @@ public class MicroblogsEntryLocalServiceImpl
 			creatorClassNameId, assetTagName);
 	}
 
-	@Override
+
 	public MicroblogsEntry getMicroblogsEntry(long microblogsEntryId)
 		throws PortalException {
 
@@ -475,7 +476,7 @@ public class MicroblogsEntryLocalServiceImpl
 
 		Callable<Void> callable = new Callable<Void>() {
 
-			@Override
+
 			public Void call() throws Exception {
 				MessageBusUtil.sendMessage(
 					DestinationNames.ASYNC_SERVICE,
@@ -549,7 +550,7 @@ public class MicroblogsEntryLocalServiceImpl
 			_notificationEventJSONObject = notificationEventJSONObject;
 		}
 
-		@Override
+
 		public Serializable call() throws ProcessException {
 			try {
 				sendUserNotifications(
